<bugID>1102933<Summary>The search pane is being dismissed with each window drag</Summary><Description>Environment:

FF 34.11b
Build Id:20141120192249
Environment: Ubuntu 14.04 x64

STR:

1. Type a search term in the search bar.
2. Dismiss the search pane without performing the search.
3. Drag the browser  window across the screen a few times.

Issue:
The search pane is being dismissed with each drag. On Ubuntu you can see a flickering of the pane after each drag.</Description></bugID>